521,402	// HOME_PLATE_COORDINATES	26	// MAKELONG (x,y)
577,312	// FIRST_BASE_COORDINATES	27	// MAKELONG (x,y)
395,290	// SECOND_BASE_COORDINATES	28	// MAKELONG (x,y)
269,344	// THIRD_BASE_COORDINATES	29	// MAKELONG (x,y)
 10,264 // LEFT_FIELD_COORDINATES	30	// MAKELONG (x,y) [Base of foul pole]
353,226	// CENTER_FIELD_COORDINATES	31	// MAKELONG (x,y) [Base of CF wall]
626,241	// RIGHT_FIELD_COORDINATES	32	// MAKELONG (x,y) [Base of foul pole]
